    <Distribution name="classes" attr="class_name" limit="15">
        <Axe name="x"/>
        <Axe name="y"/>
        <Select name="Files" select="/**"/>


        <Histogram name="object_type">
            <Axe name="x"/>
            <Axe name="y"/>
            <Select name="Data" select="/**/[Data]"/>
            <Select name="Run" select="/**/[Run]"/>
            <Select name="Object" select="/**/[!Run]/[Object]"/>
        </Histogram>

        <Histogram name="interface">
            <Axe name="x"/>
            <Axe name="y"/>
            <Select name="ViewObject" select="/**/[ViewObject]"/>
            <Select name="ViewNode" select="/**/[ViewNode]"/>
            <Select name="Dir" select="/**/[Dir]"/>
            <Select name="File" select="/**/[File]"/>
        </Histogram>


        </Distribution>


